Subject: Ticket Assigned - order number is 8114033288.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 15:30:27 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order number is 8114033288. 

May i ask what is the situation with my order which I paid for with KNET and the amount was taking from my bank account and I received a confirmation email, but later I received an email says that you couldn’t process the transaction but I kept receiving email saying that my order is processed and ready for delivery, so can you please check what is wrong and as I said the amount wad already taken from my bank account 
Thanks 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3429328